HP OpenVMS Systems

ask the wizard
Content starts here

ECOs and firmware for TLZ09 DDS/DAT tape?

» close window

The Question is:

Do I need install any patch or firmware on
AlphaServer 1000A for correct work with tlz09 tape drive?
VMS version is 7.1.

The Answer is :

  Use of OpenVMS Alpha V7.1-2 and current ECOs is recommended, as is
  the current firmware for the TLZ-series tape drive.  (Without a
  more specific statement of the problem(s) being seen or additional
  background on the question, a specific answer is difficult.)
  For assistance with determining the current and the most appropriate
  revision of firmware for your TLZ09 tape drive firmware, please contact
  your hardware support organization.

answer written or last revised on ( 26-OCT-2000 )

» close window